CORE-MANAGE(1)

NAME
core-manage - helper tool to add, remove, or check for services and models in a CORE installation.

SYNOPSIS
core-manage [-h] [options] <action> <target> <string>

DESCRIPTION

<action> should be one of: add, remove, check

<target> should be one of: service, model

<string> is the text to add, remove, check

OPTIONS

-h, --help
    show this help message and exit

--userpath=USERPATH
    use the specified user path (e.g. "$HOME/.core") to access nodes.conf

-v, --verbose
    be verbose when performing action

EXAMPLES

core-manage add service newrouting

core-manage -v check model RfPipe

core-manage --userpath="$HOME/.core" add nodetype "{ftp ftp.gif ftp.gif {DefaultRoute FTP} netns {FTP server} }"

SEE ALSO
core-daemon(1)